{
 "actions": [],
 "allow_rename": 1,
 "creation": "2024-08-14 15:32:49.088535",
 "engine": "InnoDB",
 "field_order": [
  "绘画_tab",
  "progress",
  "section_break_bqxq",
  "serial_number",
  "column_break_jlhy",
  "title",
  "section_break_qzma",
  "status",
  "column_break_utvp",
  "image_model",
  "section_break_gmw",
  "prompts_zh",
  "column_break_xrjw",
  "prompts",
  "section_break_meua",
  "image_weight",
  "column_break_hqbb",
  "reference_image_1",
  "reference_image_2",
  "reference_image_3",
  "reference_image_4",
  "详细信息_tab",
  "category",
  "function",
  "material",
  "style",
  "elements",
  "creativity",
  "intention",
  "guiding_principle",
  "design_language",
  "design_direction",
  "column_break_vekk",
  "target_customers",
  "market_demand",
  "aesthetic_principles",
  "color_theory",
  "color_palette",
  "mood",
  "references_and_inspiration",
  "rating",
  "rating_reason"
 ],
 "fields": [
  {
   "fieldname": "绘画_tab",
   "fieldtype": "Tab Break",
   "label": "绘画"
  },
  {
   "default": "0",
   "fieldname": "progress",
   "fieldtype": "Percent",
   "label": "进度"
  },
  {
   "fieldname": "serial_number",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "编号"
  },
  {
   "fieldname": "title",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "主题"
  },
  {
   "fieldname": "prompts",
   "fieldtype": "Text",
   "label": "prompts"
  },
  {
   "fieldname": "image_weight",
   "fieldtype": "Float",
   "label": "参考图片权重",
   "precision": "2"
  },
  {
   "fieldname": "status",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "状态",
   "options": "待确认\n待描述\n待翻译\n待出图\n待去背景\n待放大图片\n已放大图片\n待转换为矢量图\n待添加背景颜色\n任务进行中\n任务未完成\n已确认\n已描述\n已翻译\n已出图\n已去背景\n已转换为矢量图\n已添加背景颜色\n已存档"
  },
  {
   "fieldname": "image_model",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "绘画工具",
   "options": "Jart\nJart v1\nFlux\nStable Diffusion\nMidjourney"
  },
  {
   "fieldname": "prompts_zh",
   "fieldtype": "Text",
   "label": "中文提示词"
  },
  {
   "fieldname": "reference_image_1",
   "fieldtype": "Attach Image",
   "label": "参考图片1"
  },
  {
   "fieldname": "reference_image_2",
   "fieldtype": "Attach Image",
   "label": "参考图片2"
  },
  {
   "fieldname": "reference_image_3",
   "fieldtype": "Attach Image",
   "label": "参考图片3"
  },
  {
   "fieldname": "reference_image_4",
   "fieldtype": "Attach Image",
   "label": "参考图片4"
  },
  {
   "fieldname": "详细信息_tab",
   "fieldtype": "Tab Break",
   "label": "详细信息"
  },
  {
   "fieldname": "category",
   "fieldtype": "Data",
   "label": "分类"
  },
  {
   "fieldname": "function",
   "fieldtype": "Small Text",
   "label": "功能"
  },
  {
   "fieldname": "material",
   "fieldtype": "Small Text",
   "label": "材质"
  },
  {
   "fieldname": "style",
   "fieldtype": "Data",
   "label": "风格"
  },
  {
   "fieldname": "elements",
   "fieldtype": "Small Text",
   "label": "元素"
  },
  {
   "fieldname": "creativity",
   "fieldtype": "Small Text",
   "label": "创意"
  },
  {
   "fieldname": "intention",
   "fieldtype": "Small Text",
   "label": "意图"
  },
  {
   "fieldname": "guiding_principle",
   "fieldtype": "Small Text",
   "label": "指导思想"
  },
  {
   "fieldname": "design_language",
   "fieldtype": "Small Text",
   "label": "设计语言"
  },
  {
   "fieldname": "design_direction",
   "fieldtype": "Small Text",
   "label": "设计方向"
  },
  {
   "fieldname": "column_break_vekk",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "target_customers",
   "fieldtype": "Small Text",
   "label": "目标人群"
  },
  {
   "fieldname": "market_demand",
   "fieldtype": "Small Text",
   "label": "市场需求"
  },
  {
   "fieldname": "aesthetic_principles",
   "fieldtype": "Small Text",
   "label": "美学原理"
  },
  {
   "fieldname": "color_theory",
   "fieldtype": "Data",
   "label": "配色理论"
  },
  {
   "fieldname": "color_palette",
   "fieldtype": "Small Text",
   "label": "调色板"
  },
  {
   "fieldname": "mood",
   "fieldtype": "Small Text",
   "label": "情绪"
  },
  {
   "fieldname": "references_and_inspiration",
   "fieldtype": "Small Text",
   "label": "参考资料和灵感来源"
  },
  {
   "fieldname": "rating",
   "fieldtype": "Data",
   "label": "评分"
  },
  {
   "fieldname": "rating_reason",
   "fieldtype": "Small Text",
   "label": "理由"
  },
  {
   "fieldname": "section_break_bqxq",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "column_break_jlhy",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "section_break_qzma",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "column_break_utvp",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "section_break_meua",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "column_break_hqbb",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "column_break_xrjw",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "section_break_gmw",
   "fieldtype": "Section Break"
  }
 ],
 "index_web_pages_for_search": 1,
 "links": [],
 "make_attachments_public": 1,
 "modified": "2026-04-16 20:41:34.561739",
 "modified_by": "Administrator",
 "module": "AI",
 "name": "Product Design",
 "owner": "Administrator",
 "pagetype": "PageType",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "row_format": "Dynamic",
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}